#HATS Collection
obs_collection=2025-11
hats_primary_table_url=2025-11
all_margins=2025-11_10arcs
hats_builder=hats-import v0.6.4, hats v0.6.4
hats_creation_date=2025-11-01T00:02UTC
hats_estsize=561774
hats_release_date=2024-09-18
hats_version=v0.1
